I'm running 6.06 and the newest versio nof Vmware Workstation.

I cannot get it to configure right. It gives me errors then asks for linux include files. I am running the special .pl file I found...